% A simple cycle
% Author : Jerome Tremblay
\documentclass{article}
\usepackage{tikz}
%%%<
\usepackage{verbatim}
\usepackage{verbatim}
\usepackage[active,tightpage]{preview}
\PreviewEnvironment{tikzpicture}
\setlength\PreviewBorder{5pt}%
%%%>

\begin{document}
\begin{tikzpicture}
% graph
\def \n {5}
\def \radius {3cm}

\node[draw, circle] (14) at ({360/5 * (4+1)+90}:\radius) {$14$};
\node[draw, circle] (2) at ({360/5 * (2+1)+90}:\radius) {$2$};
\node[draw, circle] (3) at ({360/5 * (3+1)+90}:\radius) {$3$};
\node[draw, circle] (5) at ({360/5 * (5+1)+90}:\radius) {$5$};

\draw[line width=2pt, red] (14) to (3);
\draw[line width=2pt, red] (14) to (5);
\draw[line width=2pt, red] (2) to (3);


\draw (2) to (14);
\draw (2) to (5);
\draw[line width=2pt, blue, dashed] (14) to (5);
\draw[line width=2pt, blue, dashed] (2) to (3);
\draw[line width=2pt, blue, dashed] (2) to (14);
\draw[line width=2pt, blue, dashed] (2) to (5);

\end{tikzpicture}


\end{document}



